<template>
	<view>
		<view class="back-icon" @click="back()">
			<u-icon name="arrow-left" color="#ffffff" size="25px" class="arrow"></u-icon>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		onLoad() {

		},
		methods: {
			back() {
				uni.navigateBack()
			}
		}
	}
</script>

<style lang="scss" scoped>
	.back-icon {
		width: 80rpx;
		height: 80rpx;
		border-radius: 50%;
		background-color:transparent;
		margin-left: 20rpx;
		.arrow{
			text-align: center; 
			padding: 15rpx 12rpx;
		}
	}
</style>
